.flourish 
{ 
	text-align: center; 
}

.bullet
{
	margin-right: 1ex;
	padding-right: 1ex;
}

.payPalButton
{
	text-align: center;
	border-width: 0px;
}

.linkedImage 
{ 
	border-width: 0px; 
}

.badge 
{ 
	border-width: 0px; 
	height: 30px; 
}

.textMateBadge 
{ 
	border-width: 0px; 
	height: 46px;
	vertical-align: -8px;
}
